CVEdetails.com the ultimate security vulnerability data source
(e.g.: CVE-2009-1234 or 2010-1234 or 20101234)
Log In   Register
Vulnerability Feeds & WidgetsNew   www.itsecdb.com  

Security Vulnerabilities (CVSS score between 4 and 4.99)

Press ESC to close
# CVE ID CWE ID # of Exploits Vulnerability Type(s) Publish Date Update Date Score Gained Access Level Access Complexity Authentication Conf. Integ. Avail.
2351 CVE-2020-22721 434 Exec Code 2020-08-14 2020-08-21
4.6
None Local Low Not required Partial Partial Partial
A File Upload Vulnerability in PNotes - Andrey Gruber PNotes.NET v3.8.1.2 allows a local attacker to execute arbitrary code via the Miscellaneous " External Programs by uploading the malicious .exe file to the external program.
2352 CVE-2020-22481 79 XSS 2020-09-30 2020-10-06
4.3
None Remote Medium Not required None Partial None
An issue was discovered in HFish 0.5.1. When a payload is inserted where the password is entered, XSS code is triggered when the administrator views the information.
2353 CVE-2020-22475 276 2021-02-22 2021-02-26
4.6
None Local Low Not required Partial Partial Partial
"Tasks" application version before 9.7.3 is affected by insecure permissions. The VoiceCommandActivity application component allows arbitrary applications on a device to add tasks with no restrictions.
2354 CVE-2020-22474 732 File Inclusion 2021-02-22 2021-03-01
4.0
None Remote Low ??? Partial None None
In webERP 4.15, the ManualContents.php file allows users to specify the "Language" parameter, which can lead to local file inclusion.
2355 CVE-2020-22453 79 XSS 2020-09-24 2020-10-05
4.3
None Remote Medium Not required None Partial None
Untis WebUntis before 2020.9.6 allows XSS in multiple functions that store information.
2356 CVE-2020-22394 79 XSS 2020-11-19 2020-11-25
4.3
None Remote Medium Not required None Partial None
In YzmCMS v5.5 the member contribution function in the editor contains a cross-site scripting (XSS) vulnerability.
2357 CVE-2020-22273 352 CSRF 2020-11-04 2020-11-13
4.3
None Remote Medium Not required None Partial None
Neoflex Video Subscription System Version 2.0 is affected by CSRF which allows the Website's Settings to be changed (such as Payment Settings)
2358 CVE-2020-22158 79 XSS 2020-09-14 2020-11-12
4.3
None Remote Medium Not required None Partial None
MediaKind (formerly Ericsson) RX8200 5.13.3 devices are vulnerable to multiple reflected and stored XSS. An attacker has to inject JavaScript code directly in the "path" or "Services+ID" parameters and send the URL to a user in order to exploit reflected XSS. In the case of stored XSS, an attacker must modify the "name" parameter with the malicious code.
2359 CVE-2020-22056 401 DoS 2021-06-02 2021-06-07
4.3
None Remote Medium Not required None None Partial
A Denial of Service vulnerability exists in FFmpeg 4.2 due to a memory leak in the config_input function in af_acrossover.c.
2360 CVE-2020-22054 401 DoS 2021-06-02 2021-06-07
4.3
None Remote Medium Not required None None Partial
A Denial of Service vulnerability exists in FFmpeg 4.2 due to a memory leak in the av_dict_set function in dict.c.
2361 CVE-2020-22051 401 DoS 2021-06-02 2021-06-07
4.3
None Remote Medium Not required None None Partial
A Denial of Service vulnerability exists in FFmpeg 4.2 due to a memory leak in the filter_frame function in vf_tile.c.
2362 CVE-2020-22049 401 DoS 2021-06-02 2021-06-07
4.3
None Remote Medium Not required None None Partial
A Denial of Service vulnerability exists in FFmpeg 4.2 due to a memory leak in the wtvfile_open_sector function in wtvdec.c.
2363 CVE-2020-22048 401 DoS 2021-06-02 2021-06-07
4.3
None Remote Medium Not required None None Partial
A Denial of Service vulnerability exists in FFmpeg 4.2 due to a memory leak in the ff_frame_pool_get function in framepool.c.
2364 CVE-2020-22046 401 DoS 2021-06-02 2021-06-07
4.3
None Remote Medium Not required None None Partial
A Denial of Service vulnerability exists in FFmpeg 4.2 due to a memory leak in the avpriv_float_dsp_allocl function in libavutil/float_dsp.c.
2365 CVE-2020-22044 401 DoS 2021-06-01 2021-06-09
4.3
None Remote Medium Not required None None Partial
A Denial of Service vulnerability exists in FFmpeg 4.2 due to a memory leak in the url_open_dyn_buf_internal function in libavformat/aviobuf.c.
2366 CVE-2020-22043 401 DoS 2021-06-01 2021-06-07
4.3
None Remote Medium Not required None None Partial
A Denial of Service vulnerability exists in FFmpeg 4.2 due to a memory leak at the fifo_alloc_common function in libavutil/fifo.c.
2367 CVE-2020-22042 401 DoS 2021-06-01 2021-06-07
4.3
None Remote Medium Not required None None Partial
A Denial of Service vulnerability exists in FFmpeg 4.2 due to a memory leak is affected by: memory leak in the link_filter_inouts function in libavfilter/graphparser.c.
2368 CVE-2020-22041 401 DoS 2021-06-01 2021-06-07
4.3
None Remote Medium Not required None None Partial
A Denial of Service vulnerability exists in FFmpeg 4.2 due to a memory leak in the av_buffersrc_add_frame_flags function in buffersrc.
2369 CVE-2020-22040 401 DoS 2021-06-01 2021-06-07
4.3
None Remote Medium Not required None None Partial
A Denial of Service vulnerability exists in FFmpeg 4.2 idue to a memory leak in the v_frame_alloc function in frame.c.
2370 CVE-2020-22039 401 DoS 2021-06-01 2021-06-07
4.3
None Remote Medium Not required None None Partial
A Denial of Service vulnerability exists in FFmpeg 4.2 due to a memory leak in the inavi_add_ientry function.
2371 CVE-2020-22038 401 DoS 2021-06-01 2021-06-07
4.3
None Remote Medium Not required None None Partial
A Denial of Service vulnerability exists in FFmpeg 4.2 due to a memory leak in the ff_v4l2_m2m_create_context function in v4l2_m2m.c.
2372 CVE-2020-22037 401 DoS 2021-06-01 2021-06-07
4.3
None Remote Medium Not required None None Partial
A Denial of Service vulnerability exists in FFmpeg 4.2 due to a memory leak in avcodec_alloc_context3 at options.c.
2373 CVE-2020-22033 787 DoS Overflow 2021-05-27 2021-05-28
4.3
None Remote Medium Not required None None Partial
A heap-based Buffer Overflow Vulnerability exists FFmpeg 4.2 at libavfilter/vf_vmafmotion.c in convolution_y_8bit, which could let a remote malicious user cause a Denial of Service.
2374 CVE-2020-22028 120 DoS Overflow 2021-05-26 2021-06-03
4.3
None Remote Medium Not required None None Partial
Buffer Overflow vulnerability exists in FFmpeg 4.2 in filter_vertically_8 at libavfilter/vf_avgblur.c, which could cause a remote Denial of Service.
2375 CVE-2020-22026 120 DoS Overflow 2021-05-26 2021-06-03
4.3
None Remote Medium Not required None None Partial
Buffer Overflow vulnerability exists in FFmpeg 4.2 in the config_input function at libavfilter/af_tremolo.c, which could let a remote malicious user cause a Denial of Service.
2376 CVE-2020-22024 120 DoS Overflow 2021-05-26 2021-06-03
4.3
None Remote Medium Not required None None Partial
Buffer Overflow vulnerability in FFmpeg 4.2 at the lagfun_frame16 function in libavfilter/vf_lagfun.c, which could let a remote malicious user cause Denial of Service.
2377 CVE-2020-22021 120 DoS Overflow 2021-05-26 2021-06-03
4.3
None Remote Medium Not required None None Partial
Buffer Overflow vulnerability in FFmpeg 4.2 at filter_edges function in libavfilter/vf_yadif.c, which could let a remote malicious user cause a Denial of Service.
2378 CVE-2020-22020 120 DoS Overflow 2021-05-26 2021-06-03
4.3
None Remote Medium Not required None None Partial
Buffer Overflow vulnerability in FFmpeg 4.2 in the build_diff_map function in libavfilter/vf_fieldmatch.c, which could let a remote malicious user cause a Denial of Service.
2379 CVE-2020-22019 120 DoS Overflow 2021-05-26 2021-06-03
4.3
None Remote Medium Not required None None Partial
Buffer Overflow vulnerability in FFmpeg 4.2 at convolution_y_10bit in libavfilter/vf_vmafmotion.c, which could let a remote malicious user cause a Denial of Service.
2380 CVE-2020-21987 79 Exec Code XSS 2021-04-27 2021-05-10
4.3
None Remote Medium Not required None Partial None
HomeAutomation 3.3.2 is affected by persistent Cross Site Scripting (XSS). XSS vulnerabilities occur when input passed via several parameters to several scripts is not properly sanitized before being returned to the user. This can be exploited to execute arbitrary HTML and script code in a user's browser session.
2381 CVE-2020-21845 79 XSS 2020-09-14 2020-09-18
4.3
None Remote Medium Not required None Partial None
Codoforum 4.8.3 allows HTML Injection in the 'admin dashboard Manage users Section.'
2382 CVE-2020-21839 404 2021-05-17 2021-05-21
4.3
None Remote Medium Not required None None Partial
An issue was discovered in GNU LibreDWG 0.10. Crafted input will lead to an memory leak in dwg_decode_eed ../../src/decode.c:3638.
2383 CVE-2020-21835 476 2021-05-17 2021-05-21
4.3
None Remote Medium Not required None None Partial
A null pointer deference issue exists in GNU LibreDWG 0.10 via read_2004_compressed_section ../../src/decode.c:2337.
2384 CVE-2020-21834 787 2021-05-17 2021-05-21
4.3
None Remote Medium Not required None None Partial
A null pointer deference issue exists in GNU LibreDWG 0.10 via get_bmp ../../programs/dwgbmp.c:164.
2385 CVE-2020-21817 476 DoS 2021-05-17 2021-05-21
4.3
None Remote Medium Not required None None Partial
A null pointer dereference issue exists in GNU LibreDWG 0.10.2641 via htmlescape ../../programs/escape.c:29. which causes a denial of service (application crash).
2386 CVE-2020-21815 476 DoS 2021-05-17 2021-05-21
4.3
None Remote Medium Not required None None Partial
A null pointer deference issue exists in GNU LibreDWG 0.10.2641 via output_TEXT ../../programs/dwg2SVG.c:114, which causes a denial of service (application crash).
2387 CVE-2020-21733 79 XSS 2020-09-14 2020-09-17
4.3
None Remote Medium Not required None Partial None
Sagemcom [email protected] v1.0 HUN 3.97.0 has XSS via RgDiagnostics.asp, RgDdns.asp, RgFirewallEL.asp, RgVpnL2tpPptp.asp.
2388 CVE-2020-21732 79 XSS 2020-09-14 2020-09-17
4.3
None Remote Medium Not required None Partial None
Rukovoditel Project Management app 2.6 is affected by: Cross Site Scripting (XSS). An attacker can add JavaScript code to the filename.
2389 CVE-2020-21731 79 XSS 2020-09-14 2020-09-17
4.3
None Remote Medium Not required None Partial None
Gazie 7.29 is affected by: Cross Site Scripting (XSS) via http://192.168.100.7/gazie/modules/config/admin_utente.php?user_name=amministratore&Update. An attacker can inject JavaScript code, and the webapplication stores the injected code.
2390 CVE-2020-21674 787 DoS Overflow 2020-10-15 2020-10-26
4.3
None Remote Medium Not required None None Partial
Heap-based buffer overflow in archive_string_append_from_wcs() (archive_string.c) in libarchive-3.4.1dev allows remote attackers to cause a denial of service (out-of-bounds write in heap memory resulting into a crash) via a crafted archive file. NOTE: this only affects users who downloaded the development code from GitHub. Users of the product's official releases are unaffected.
2391 CVE-2020-21590 22 Dir. Trav. 2021-04-02 2021-04-08
4.0
None Remote Low ??? Partial None None
Directory traversal in coreframe/app/template/admin/index.php in WUZHI CMS 4.1.0 allows attackers to list files in arbitrary directories via the dir parameter.
2392 CVE-2020-21345 79 Exec Code XSS 2021-05-20 2021-05-25
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) vulnerability in Halo 1.1.3 via post publish components in the manage panel, which lets a remote malicious user execute arbitrary code.
2393 CVE-2020-21266 79 XSS 2020-10-29 2020-11-03
4.3
None Remote Medium Not required None Partial None
Broadleaf Commerce 5.1.14-GA is affected by cross-site scripting (XSS) due to a slow HTTP post vulnerability.
2394 CVE-2020-21146 79 XSS 2021-01-26 2021-01-29
4.3
None Remote Medium Not required None Partial None
Feehi CMS 2.0.8 is affected by a cross-site scripting (XSS) vulnerability. When the user name is inserted as JavaScript code, browsing the post will trigger the XSS.
2395 CVE-2020-21087 79 Exec Code XSS 2021-04-14 2021-04-16
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) in X2Engine X2CRM v6.9 and older allows remote attackers to execute arbitrary code by injecting arbitrary web script or HTML via the "New Name" field of the "Rename a Module" tool.
2396 CVE-2020-21056 22 Dir. Trav. 2021-05-20 2021-05-25
4.0
None Remote Low ??? None Partial None
Directory Traversal vulnerability exists in FusionPBX 4.5.7, which allows a remote malicious user to create folders via the folder variale to app\edit\foldernew.php.
2397 CVE-2020-21055 22 Dir. Trav. 2021-05-20 2021-05-25
4.0
None Remote Low ??? None Partial None
A Directory Traversal vulnerability exists in FusionPBX 4.5.7 allows malicoius users to rename any file of the system.via the (1) folder, (2) filename, and (3) newfilename variables in app\edit\filerename.php.
2398 CVE-2020-21054 79 XSS 2021-05-20 2021-05-25
4.3
None Remote Medium Not required None Partial None
Cross Site Scripting (XSS) vulnerability in FusionPBX 4.5.7 allows remote malicious users to inject arbitrary web script or HTML via an unsanitized "f" variable in app\vars\vars_textarea.php.
2399 CVE-2020-21053 79 XSS 2021-05-20 2021-05-25
4.3
None Remote Medium Not required None Partial None
Cross Site Scriptiong (XSS) vulnerability exists in FusionPBX 4.5.7 allows remote malicious users to inject arbitrary web script or HTML via an unsanitized "query_string" variable in app\devices\device_imports.php.
2400 CVE-2020-21005 434 2021-06-03 2021-06-11
4.0
None Remote Low ??? None Partial None
WellCMS 2.0 beta3 is vulnerable to File Upload. A user can log in to the CMS background and upload a picture. Because the upload file type is controllable, the user can modify the upload file type to get webshell.
Total number of vulnerabilities : 36084   Page : 1 2 3 4 5 6 7 8 9 10 11 12 13 14 15 16 17 18 19 20 21 22 23 24 25 26 27 28 29 30 31 32 33 34 35 36 37 38 39 40 41 42 43 44 45 46 47 48 (This Page)49 50 51 52 53 54 55 56 57 58 59 60 61 62 63 64 65 66 67 68 69 70 71 72 73 74 75 76 77 78 79 80 81 82 83 84 85 86 87 88 89 90 91 92 93 94 95 96 97 98 99 100 101 102 103 104 105 106 107 108 109 110 111 112 113 114 115 116 117 118 119 120 121 122 123 124 125 126 127 128 129 130 131 132 133 134 135 136 137 138 139 140 141 142 143 144 145 146 147 148 149 150 151 152 153 154 155 156 157 158 159 160 161 162 163 164 165 166 167 168 169 170 171 172 173 174 175 176 177 178 179 180 181 182 183 184 185 186 187 188 189 190 191 192 193 194 195 196 197 198 199 200 201 202 203 204 205 206 207 208 209 210 211 212 213 214 215 216 217 218 219 220 221 222 223 224 225 226 227 228 229 230 231 232 233 234 235 236 237 238 239 240 241 242 243 244 245 246 247 248 249 250 251 252 253 254 255 256 257 258 259 260 261 262 263 264 265 266 267 268 269 270 271 272 273 274 275 276 277 278 279 280 281 282 283 284 285 286 287 288 289 290 291 292 293 294 295 296 297 298 299 300 301 302 303 304 305 306 307 308 309 310 311 312 313 314 315 316 317 318 319 320 321 322 323 324 325 326 327 328 329 330 331 332 333 334 335 336 337 338 339 340 341 342 343 344 345 346 347 348 349 350 351 352 353 354 355 356 357 358 359 360 361 362 363 364 365 366 367 368 369 370 371 372 373 374 375 376 377 378 379 380 381 382 383 384 385 386 387 388 389 390 391 392 393 394 395 396 397 398 399 400 401 402 403 404 405 406 407 408 409 410 411 412 413 414 415 416 417 418 419 420 421 422 423 424 425 426 427 428 429 430 431 432 433 434 435 436 437 438 439 440 441 442 443 444 445 446 447 448 449 450 451 452 453 454 455 456 457 458 459 460 461 462 463 464 465 466 467 468 469 470 471 472 473 474 475 476 477 478 479 480 481 482 483 484 485 486 487 488 489 490 491 492 493 494 495 496 497 498 499 500 501 502 503 504 505 506 507 508 509 510 511 512 513 514 515 516 517 518 519 520 521 522 523 524 525 526 527 528 529 530 531 532 533 534 535 536 537 538 539 540 541 542 543 544 545 546 547 548 549 550 551 552 553 554 555 556 557 558 559 560 561 562 563 564 565 566 567 568 569 570 571 572 573 574 575 576 577 578 579 580 581 582 583 584 585 586 587 588 589 590 591 592 593 594 595 596 597 598 599 600 601 602 603 604 605 606 607 608 609 610 611 612 613 614 615 616 617 618 619 620 621 622 623 624 625 626 627 628 629 630 631 632 633 634 635 636 637 638 639 640 641 642 643 644 645 646 647 648 649 650 651 652 653 654 655 656 657 658 659 660 661 662 663 664 665 666 667 668 669 670 671 672 673 674 675 676 677 678 679 680 681 682 683 684 685 686 687 688 689 690 691 692 693 694 695 696 697 698 699 700 701 702 703 704 705 706 707 708 709 710 711 712 713 714 715 716 717 718 719 720 721 722
CVE is a registred trademark of the MITRE Corporation and the authoritative source of CVE content is MITRE's CVE web site. CWE is a registred trademark of the MITRE Corporation and the authoritative source of CWE content is MITRE's CWE web site. OVAL is a registered trademark of The MITRE Corporation and the authoritative source of OVAL content is MITRE's OVAL web site.
Use of this information constitutes acceptance for use in an AS IS condition. There are NO warranties, implied or otherwise, with regard to this information or its use. Any use of this information is at the user's risk. It is the responsibility of user to evaluate the accuracy, completeness or usefulness of any information, opinion, advice or other content. EACH USER WILL BE SOLELY RESPONSIBLE FOR ANY consequences of his or her direct or indirect use of this web site. ALL WARRANTIES OF ANY KIND ARE EXPRESSLY DISCLAIMED. This site will NOT BE LIABLE FOR ANY DIRECT, INDIRECT or any other kind of loss.